@font-face {
    font-family: "FiraSans-Black";
    src: url("fonts/FiraSans-Black.eot");
    src: url("fonts/FiraSans-Black.eot?#iefix") format("embedded-opentype"),
    url("fonts/FiraSans-Black.svg#JournalRegular") format("svg"),
    url("fonts/FiraSans-Black.woff") format("woff"),
    url("fonts/FiraSans-Black.otf ") format("truetype");
}

@font-face {
    font-family: "FiraSans-Bold";
    src: url("fonts/FiraSans-Bold.eot");
    src: url("fonts/FiraSans-Bold.eot?#iefix") format("embedded-opentype"),
    url("fonts/FiraSans-Bold.svg#JournalRegular") format("svg"),
    url("fonts/FiraSans-Bold.woff") format("woff"),
    url("fonts/FiraSans-Bold.otf ") format("truetype");
}

@font-face {
    font-family: "FiraSans-ExtraLight";
    src: url("fonts/FiraSans-ExtraLight.eot");
    src: url("fonts/FiraSans-ExtraLight.eot?#iefix") format("embedded-opentype"),
    url("fonts/FiraSans-ExtraLight.svg#JournalRegular") format("svg"),
    url("fonts/FiraSans-ExtraLight.woff") format("woff"),
    url("fonts/FiraSans-ExtraLight.otf ") format("truetype");
}

@font-face {
    font-family: "FiraSans-Light";
    src: url("fonts/FiraSans-Light.eot");
    src: url("fonts/FiraSans-Light.eot?#iefix") format("embedded-opentype"),
    url("fonts/FiraSans-Light.svg#JournalRegular") format("svg"),
    url("fonts/FiraSans-Light.woff") format("woff"),
    url("fonts/FiraSans-Light.otf ") format("truetype");
}

@font-face {
    font-family: "FiraSans-Medium";
    src: url("fonts/FiraSans-Medium.eot");
    src: url("fonts/FiraSans-Medium.eot?#iefix") format("embedded-opentype"),
    url("fonts/FiraSans-Medium.svg#JournalRegular") format("svg"),
    url("fonts/FiraSans-Medium.woff") format("woff"),
    url("fonts/FiraSans-Medium.otf ") format("truetype");
}

@font-face {
    font-family: "FiraSans-Regular";
    src: url("fonts/FiraSans-Regular.eot");
    src: url("fonts/FiraSans-Regular.eot?#iefix") format("embedded-opentype"),
    url("fonts/FiraSans-Regular.svg#JournalRegular") format("svg"),
    url("fonts/FiraSans-Regular.woff") format("woff"),
    url("fonts/FiraSans-Regular.otf ") format("truetype");
}

@font-face {
    font-family: "FiraSans-SemiBold";
    src: url("fonts/FiraSans-SemiBold.eot");
    src: url("fonts/FiraSans-SemiBold.eot?#iefix") format("embedded-opentype"),
    url("fonts/FiraSans-SemiBold.svg#JournalRegular") format("svg"),
    url("fonts/FiraSans-SemiBold.woff") format("woff"),
    url("fonts/FiraSans-SemiBold.otf ") format("truetype");
}

@font-face {
    font-family: "FiraSans-Thin";
    src: url("fonts/FiraSans-Thin.eot");
    src: url("fonts/FiraSans-Thin.eot?#iefix") format("embedded-opentype"),
    url("fonts/FiraSans-Thin.svg#JournalRegular") format("svg"),
    url("fonts/FiraSans-Thin.woff") format("woff"),
    url("fonts/FiraSans-Thin.otf ") format("truetype");
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0; /* обнуляем внешние отступы */
    padding: 0; /* обнуляем внутренние отступы */
    border: 0; /* убираем бордюры */
    outline: 0; /* убираем контуры */
    font-size: 14px; /* задаем базовый размер шрифта, значение по умолчанию = 16px */
    vertical-align: baseline; /* устанавливаем базовое вертикальное выравнивание */
    background: transparent; /* устанавливаем фон прозрачным */
    font-family: "FiraSans-Regular", sans-serif, Verdana;
    line-height: 1.2;
    color: #000;
    text-align: left;
}

#admin-menu a, #admin-menu span {
    font-size: 11px;
}

a {
    text-decoration: none;
    color: #de0402;
}

a:hover {
    text-decoration: none;
    color: #ec0604;
}

.clear {
    clear: both;
}

.hide {
    display: none;
}

html, body {
    min-width: 1200px;
}

:focus::-webkit-input-placeholder {
    color: transparent !important
}

:focus::-moz-placeholder {
    color: transparent !important
}

:focus:-moz-placeholder {
    color: transparent !important
}

:focus:-ms-input-placeholder {
    color: transparent !important
}

.loginForm .remember a,
.loginForm .left .form-submit {
    transition-duration: 0.76s;
    -webkit-transition-duration: 0.76s;
    -moz-transition-duration: 0.76s;
    -o-transition-duration: 0.76s;
    -ms-transition-duration: 0.76s;
}

.mainContent div.links a {
    display: none;
}

.centerAlign {
    display: block;
    width: 1180px;
    position: relative;
    margin: 0px auto;
    font-size: 0px;
}

.left, .center, .right {
    display: inline-block;
    vertical-align: top;
}

li.expanded, li.collapsed, li.leaf, ul.primary, div.messages {
    margin: 0px;
    padding: 0px;
}

ul.primary {
    padding: 10px 20px;
    border: none;
}

div.messages {
    padding: 10px 10px 10px 50px;
}

.form-item, .form-actions {
    margin: 0px;
}

.ajax-progress-throbber {
    display: none !important;
}

/*хедер*/

/*базовое оформление текста*/
.node-blog .field-name-body p,
.node-type-page .field-name-body p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
}

.node-blog .field-name-body img, .node-type-page .field-name-body img {
    display: block;
    margin: 0px auto 15px;
    max-width: 1200px;
    height: auto !important;
}

.node-blog .field-name-body ul, .node-type-page .field-name-body ul {
    margin-bottom: 15px;
}

.node-blog .field-name-body li, .node-type-page .field-name-body li {
    font-size: 16px;
    line-height: 24px;
    margin-left: 20px;
    padding-bottom: 10px;
}

.node-blog .field-name-body strong,
.node-blog .field-name-body em,
.node-blog .field-name-body u,
.node-blog .field-name-body span,
.node-blog .field-name-body a,
.node-blog .field-name-body s,
.node-type-page .field-name-body strong,
.node-type-page .field-name-body em,
.node-type-page .field-name-body u,
.node-type-page .field-name-body span,
.node-type-page .field-name-body a,
.node-type-page .field-name-body s {
    font-size: 16px;
    line-height: 24px;
}

.node-blog .field-name-body a, .node-type-page .field-name-body a {
    text-decoration: underline;
}

.node-blog .field-name-body a:hover, .node-type-page .field-name-body a:hover {
    text-decoration: none;
}

.node-blog .field-name-body sub,
.node-blog .field-name-body sup,
.node-type-page .field-name-body sub,
.node-type-page .field-name-body sup {
    font-size: 12px;
    line-height: 14px;
    position: relative;
}

.node-blog .field-name-body sub, .node-type-page .field-name-body sub {
    bottom: -4px;
}

.node-blog .field-name-body sup, .node-type-page .field-name-body sup {
    bottom: 7px;
}

.node-blog .field-name-body blockquote, .node-type-page .field-name-body blockquote {
    padding: 0px 0px 0px 15px;
    border-left: 3px solid #ECECEC;
}

.node-blog .field-name-body table, .node-type-page .field-name-body table {
    margin-bottom: 20px;
    width: 100%;
}

.node-blog .field-name-body td, .node-type-page .field-name-body td {
    font-size: 16px;
    line-height: 24px;
    padding: 10px 15px;
    border: 1px solid #eeeded;
    vertical-align: middle;
    text-align: center;
}

.node-blog .field-name-body thead td, .node-type-page .field-name-body thead td {
    font-weight: bold;
    text-align: center;
    border: 1px solid #eeeded;
    background: #eeeded;
}

.node-blog .field-name-body h2, .node-type-page .field-name-body h2 {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 15px;
    font-family: "FiraSans-Bold";
    font-weight: lighter;
}

.node-blog .field-name-body h3, .node-type-page .field-name-body h3 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 15px;
    font-family: "FiraSans-Bold";
    font-weight: lighter;
}

.node-blog .field-name-body h4, .node-type-page .field-name-body h4 {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 15px;
    font-family: "FiraSans-Bold";
    font-weight: lighter;
}

/*базовое оформление текста конец*/

#toTop {
    display: none;
    width: 40px;
    height: 40px;
    background: url(image/up1.png) no-repeat center center;
    background-size: 40px auto;
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
}

#dozvon a {
    display: block;
    width: 40px;
    height: 40px;
    cursor: pointer;
    font-size: 0px;
}

#dozvon {
    display: none;
    width: 40px;
    height: 40px;
    background: #0a90b1;
    position: fixed;
    bottom: 50px;
    right: 10px;
    background: url(image/call1.png) no-repeat center center;
    background-size: 40px auto;
    cursor: pointer;
}

/*форма входа и восстановления пароля*/
.loginForm .form-item, .loginForm .form-actions {
    margin-top: 1em;
    margin-bottom: 1em;
}

.loginForm {
    display: block;
    width: 700px;
    height: 300px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -150px;
    margin-left: -350px;
    font-size: 0px;
}

.loginForm .left {
    width: 399px;
    border-right: 1px dashed #EAEAEA;
}

.loginForm .right {
    width: 250px;
    margin-top: 73px;
    margin-left: 50px;
}

.loginForm .left h1 {
    font-weight: normal;
    text-transform: uppercase;
    padding-bottom: 25px;
    font-size: 35px;
    line-height: 35px;
    width: 350px;
    text-align: center;
}

.loginForm .left input {
    width: 320px;
    padding: 15px;
    border: 1px solid #EAEAEA;
    outline: none;
    font-size: 16px;
    line-height: 16px;
}

.loginForm ::-webkit-input-placeholder {
    color: #dadada;
}

.loginForm ::-moz-placeholder {
    color: #dadada;
}

/* Firefox 19+ */
.loginForm :-moz-placeholder {
    color: #dadada;
}

/* Firefox 18- */
.loginForm :-ms-input-placeholder {
    color: #dadada;
}

.loginForm .left .form-submit {
    border: 2px solid #000;
    color: #000;
    text-align: center;
    width: 351px;
    background: #fff;
    text-transform: uppercase;
}

.loginForm .left .form-submit:hover {
    color: #fff;
    background: #000;
}

.loginForm .form-actions {
    margin-bottom: 0px;
}

.loginForm .remember a {
    display: block;
    width: 350px;
    text-align: center;
    color: #dadada;
    font-size: 16px;
    line-height: 16px;
}

.loginForm .remember a:hover {
    color: #000;
}

.loginForm .right img {
    margin-top: -10px;
    margin-bottom: 7px;
}

.loginForm .right p {
    font-size: 16px;
    width: 190px;
    text-align: center;
}

.resetPassForm .form-item {
    margin-top: 0px;
}

.resetPassForm .form-submit {
    margin-top: 13px;
}

.resetPassForm .right {
    margin-top: 7px;
}

.resetPassForm {
    height: 200px;
    margin-top: -100px;
}

/*всплывающие окна*/
.fone_ajax_window {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.42);
    z-index: 3;
}

.ajax_form_window {
    position: fixed;
    background: #fff;
    box-sizing: border-box;
    left: 50%;
    z-index: 7;
    font-size: 0px;
    top: 50%;
}

.ajax_form_window .cross {
    position: absolute;
    right: 0px;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 14px;
    margin: 7px 9px 0px 0px;
    cursor: pointer;
    z-index: 100;
}

.ajax_form_window .title {
    display: block;
    width: 100%;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    margin: 15px 0px 15px 0px;
}

.ajax_form_window input {
    width: 250px;
    margin: 0px 0px 15px 15px;
}

.ajax_form_window.small {
    width: 280px;
    margin-left: -140px;
    margin-top: -100px;
}

.ajax_form_window.large {
    width: 980px;
    height: 500px;
    margin-left: -490px;
    margin-top: -250px;
}

.sup {
    vertical-align: super;
    font-size: 11px;
}

.sub {
    vertical-align: sub;
    font-size: 11px;
}

header .top {
    font-size: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
}

header .top .left {
    width: 13%;
}

header .top .center {
    width: 67%;
}

header .top .right {
    width: 20%;
}

header .top .center .name {
    color: #101010;
    font-size: 38px;
    font-family: "FiraSans-Bold";
}

header .top .center .jor-info a, header .top .center .jor-info {
    font-size: 24px;
    color: #7d7d7d;
}

header .top .right {
    text-align: right;
}

.language-switcher-locale-url, .language-switcher-locale-url li {
    display: inline-block;
    vertical-align: top;
}

.language-switcher-locale-url li .language-link {
    display: block;
    width: 30px;
    height: 30px;
    margin-left: 10px;
    font-size: 0px;
    opacity: 0.7;
}

.language-switcher-locale-url li.en .language-link {
    background: url(image/eng.svg) no-repeat center center;
    background-size: 30px;
}

.language-switcher-locale-url li.uk .language-link {
    background: url(image/ua.svg) no-repeat center center;
    background-size: 30px;
}

.language-switcher-locale-url li.ru .language-link {
    background: url(image/ru.svg) no-repeat center center;
    background-size: 30px;
}

.language-switcher-locale-url li.active a, .language-switcher-locale-url li:hover a {
    opacity: 1;
}

header .bottom {
    background: #101010;
}

header .bottom li {
    display: inline-block;
    vertical-align: top;
    margin: 0px;
}

header .bottom li a {
    display: block;
    padding: 15px 40px;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}

header .bottom li a:hover {
    background: #3d4862;
}

ul, .content {
    font-size: 0px;
}

header .bottom ul {
    text-align: center;
}

footer {
    background: #101010;
    padding: 40px 0px 20px;
}

footer .logo {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}

footer .left, footer .right {
    width: 50%;
    font-size: 0px;
}

footer .left .text {
    width: 400px;
    display: inline-block;
    vertical-align: top;
}

footer .left .text p {
    color: #d3d3d3;
    font-size: 14px;
    margin-bottom: 10px;
    line-height: 22px;
}

footer .menu-title {
    color: #fff;
    font-size: 18px;
    font-family: "FiraSans-Bold";
    margin-bottom: 20px;
}

.footer-menu {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

.footer-menu li {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    margin: 0px !important;
    position: relative;
    padding-left: 10px;
    box-sizing: border-box;
}

.footer-menu li:after {
    content: '';
    position: absolute;
    top: 7px;
    left: 0px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #dc0403;
}

.footer-menu li a {
    color: #d3d3d3;
    font-size: 14px;
    margin-bottom: 10px;
    line-height: 22px;
}

.footer-menu li a:hover {
    color: #dc0403;
}

footer .dev-site {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

footer .dev-site p {
    color: #d3d3d3;
    font-size: 14px;
    line-height: 22px;
    text-align: right;
}

footer .dev-site p a {
    color: #dc0403;
    font-size: 14px;
    line-height: 22px;
    border-bottom: 1px solid;
}

footer .dev-site p a:hover {
    border-bottom: 1px solid transparent;
}

.mainConteiner {
    padding-top: 30px;
    padding-bottom: 30px;
    background: #eee;
}

.breadcrumb {
    padding-bottom: 0px;
}

.breadcrumb span {
    color: #737373;
    font-size: 14px;
    line-height: 22px;
}

.breadcrumb span a {
    color: #737373;
    font-size: 14px;
    line-height: 22px;
    border-bottom: 1px solid #d3d2d2;
}

.breadcrumb span a:hover {
    color: #dc0403;
    border-bottom: 1px solid #dc0403;
}

h1 {
    color: #101010;
    font-size: 39px;
    font-family: "FiraSans-Bold";
    font-weight: lighter;
    line-height: 46px;
    margin-bottom: 20px;
}

.mainContent {
    display: inline-block;
    vertical-align: top;
    width: 850px;
    padding: 20px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 3px;
    border: 1px solid #d5d5d5;
}

.leftSidebar {
    display: inline-block;
    vertical-align: top;
    width: 300px;
    margin-left: 30px;
}

.leftSidebar .block_h2 {
    color: #101010;
    font-size: 24px;
    font-family: "FiraSans-Bold";
    font-weight: lighter;
    line-height: 30px;
    margin-bottom: 20px;
}

#block-menu-menu-years .content li {
    display: inline-block;
    vertical-align: top;
    width: 33.33%;
    margin: 0px 0px 15px;
}

#block-menu-menu-years .content li a {
    font-size: 18px;
    line-height: 24px;
    display: inline-block;
    vertical-align: top;
    border-bottom: 1px solid #ccc;
    color: #000;
}

#block-menu-menu-years, #block-views-blog-block-4, #block-views-blog-block-5 {
    padding: 15px 20px 5px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 3px;
    border: 1px solid #d5d5d5;
    margin-bottom: 30px;
}

.leftSidebar .blogSidebar .blogItem .right .title a {
    font-size: 18px;
    line-height: 24px;
    display: inline;
    vertical-align: top;

    color: #000;
}

.leftSidebar .blogSidebar .blogItem .right .title:hover a {
    color: #0a90b1;
}

.leftSidebar .blogSidebar .blogItem .right .date {
    display: none;
}

.leftSidebar .blogSidebar .blogItem {
    display: block;
    margin-bottom: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #d5d5d5;
}

.leftSidebar .blogSidebar .blogItem:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: none
}

header .menu .expanded {
    position: relative;
}

header .menu .expanded ul {
    display: none;
}

header .menu .expanded:hover ul {
    display: block;
    position: absolute;
    top: 50px;
    left: 0px;
    width: 300px;
    background: #101010;
    z-index: 2;
    padding: 0px;
}

header .menu .expanded li {
    display: block;
}

header .menu .expanded li a {
    padding: 15px 15px;
    text-transform: none;
    border-bottom: 1px solid #434343;
}

header .menu .expanded:after {
    content: '';
    position: absolute;
    top: 15px;
    right: 20px;
    display: block;
    width: 20px;
    height: 20px;
    background: url(image/arrow-down.svg) no-repeat center center;
    background-size: 9px;
}

.footer-menu li.expanded ul {
    display: none;
}

.archiv-block .year {
    font-size: 26px;
    margin-bottom: 10px;
}

.archiv-block .jornals {
    font-size: 0px;
}

.archiv-block .jor-item {
    display: inline-block;
    vertical-align: top;
    width: 256px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.archiv-block .jor-item:nth-child(3n) {
    margin-right: 0%;
}

.archiv-block .jor-item .image img {
    width: 100%;
}

.archiv-block .jor-item .title a {
    font-size: 16px;
    line-height: 18px;
    display: block;
    text-align: center;
    margin-top: 10px;
    color: #000;
}

.archiv-block .jor-item:hover .title a {
    color: #dc0403;
}

.archiv-block .archiv-item {
    margin-bottom: 40px;
}

.block_h2 {
    color: #101010;
    font-size: 39px;
    font-family: "FiraSans-Bold";
    font-weight: lighter;
    line-height: 46px;
    margin-bottom: 20px;
}

.download {
    color: #000 !important;
    text-decoration: none !important;
    margin-left: 45px;
    margin-bottom: 25px;
    position: relative;
    display: block;
}

.download:hover {
    color: #dc0403 !important;
}

.download:after {
    content: '';
    position: absolute;
    top: -10px;
    left: -45px;
    width: 40px;
    height: 40px;
    background: url(image/upload-file.svg) no-repeat center center;
    background-size: 35px;
}

.contentUp {
    padding-top: 30px;
    background: #eee;
}

.contentUp .main-page {
    padding: 20px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 3px;
    font-size: 0px;
    border: 1px solid #d5d5d5;
}

.contentUp .main-page .left {
    width: 30%;
    padding-right: 20px;
    box-sizing: border-box;
    vertical-align: top;
}

.contentUp .main-page .left a,
.contentUp .main-page .left img {
    display: block;
    width: 100%;
    height: auto;
}

.contentUp .main-page .right {
    width: 70%;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
}

.contentUp .main-page .right .title_item {
    color: #101010;
    font-size: 39px;
    font-family: "FiraSans-Bold";
    font-weight: lighter;
    line-height: 46px;
    margin-bottom: 20px;
    display: block;
}

.contentUp .main-page .right .main-list p, .contentUp .main-page .right .main-list li, .contentUp .main-page .right .main-list li a {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 24px;

    padding-bottom: 10px;
}

.contentUp .main-page .right .main-list p a, .contentUp .main-page .right .main-list li a {
    font-size: 16px;
    line-height: 24px;
}

.contentUp .main-page .right .main-list ul {
    font-size: 0px;
}

.contentUp .main-page .right .main-list li {
    margin-left: 20px;
    box-sizing: border-box;
}

.contentUp .main-page .right .main-list li:last-child {
    margin-bottom: 0px;
}

.contentUp .main-page .right .main-list li a {
    border-bottom: 1px solid;
    color: #dc0403;
    padding-bottom: 0px;
}

.contentUp .main-page .right .main-list li a:hover {
    border-color: transparent;
    color: #000;
}

.button-pdf-html {
    font-size: 0px;
    margin-top: 15px;
}

.button-pdf-html a {
    display: inline-block;
    vertical-align: top;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    padding: 15px 25px;
    color: #fff;
    background: url(image/files.svg) no-repeat 20px center;
    background-color: #e30604;
    margin-right: 25px;
    margin-bottom: 15px;
    border-radius: 5px;
    background-size: 16px;
    padding-left: 40px;
}

.button-pdf-html a:hover {
    background-color: #f50a07;
}

.button-pdf-html .full-html-vver {
    background: url(image/pdf-file-format-symbol.svg) no-repeat 20px center;
    background-color: #101010;
    background-size: 16px;
}

.button-pdf-html .full-html-vver:hover {
    background-color: #2b2b2b;
}

.ypic2020 img {
    width: 100%;
}

.doaj {
    display: block;
    width: 200px;
    float: right;
    margin-top: 20px;
}

.ypic2020 {
    margin-bottom: 20px;
    border: 2px solid #eee;
}

.ypic2020:hover {
    border: 2px solid #ff7179;
}

.licence a {
    vertical-align: middle;
    display: inline-block;
    color: #fff !important;
}

.language-switcher-locale-url li.ru {
    display: none;
}
.tez span {
    display: block;
    padding: 5px 10px;
    font-size: 18px;
    text-align: center;
}